authors: "P\xE9ter Fankhauser <pfankhauser@anybotics.com>"
depends:
- catkin
- cv_bridge
- geometry_msgs
- grid_map_core
- grid_map_cv
- grid_map_filters
- grid_map_loader
- grid_map_msgs
- grid_map_octomap
- grid_map_ros
- grid_map_rviz_plugin
- grid_map_visualization
- octomap_msgs
- roscpp
- sensor_msgs
description: Demo nodes to demonstrate the usage of the grid map library.
license: BSD
maintainer_status: maintained
maintainers: Maximilian Wulf <mwulf@anybotics.com>, Yoshua Nava <ynava@anybotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__grid_map_demos__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__grid_map_demos__ubuntu_focal_amd64__binary
repo_name: grid_map
timestamp: 1657935219.162781
url: http://github.com/anybotics/grid_map
